Program information

For Windows® 2000, XP and Windows Vista™

Copyright © 1999 - 2007 by Ashampoo Development GmbH & Co. KG

Felix-Wankel-Str. 16, 26125 Oldenburg, Germany

Chief Developer: Dirk Van Assche

User Interface Graphics: Sebastian Strzelecki

Help & Documentation: Henning Seedorf

Use of this program and all its component modules is

subject to the terms and conditions of the License

Agreement you agreed to when you installed the software.


Welcome

Welcome to Ashampoo AntiVirus

Welcome

Click the appropriate functions in the following picture, in order to receive more information about these functions.


About the program

About Ashampoo AntiVirus

What does Ashampoo AntiVirus ?

There are plenty of antivirus programs but some can put a heavy load on your system, eating up the processor power you need for your applications. Many people even turn their virus protection off when they are working to speed up their machines, leaving themselves wide open to attack. To make things worse, these complex antivirus programs are often equally complicated to use.

At Ashampoo we believe tools are there to work for you, not to take over your computer. Ashampoo AntiVirus gives you comprehensive protection against viruses, worms, trojans and dialers, but it’s so efficient you won’t even notice

it’s there. And it’s so easy to use that it won’t waste any of your valuable time. Just set it and forget it and get on with more important things.

Once you have installed Ashampoo AntiVirus protection is automatic. It checks all new files and activity on your computer for both known threats and suspicious behavior and stops attacks before they can do any damage.

In addition to known threats the program’s advanced heuristic analysis can also identify unknown malware and viruses by its behavior and block it before it does any damage.

Ashampoo AntiVirus offers comprehensive protection against: adware, backdoors, boot viruses,exploits, hoaxes, Macros, polymorphous viruses, program viruses, script viruses and worms, spyware, trojans and dialer.

Features...

Comprehensive protection

Protects against over 470,000 viruses, worms, trojans and dialers. Scans all critical

system areas, memory, emails and files.

Simple to use

Very intuitive user interface, no previous knowledge required. Configuration with slider

controls that automatically display the settings.

Low system load

You won’t notice it’s there so you’ll never feel tempted to turn your protection off.

Daily updates

The virus signatures are updated several times a day and the program checks for updates

automatically – every hour if you want. A high-speed server prevents update delays.

Multiple scan modes

Automatic protection while you are working plus manual scans and scheduled scans

performed automatically.

Quarantine

Move infected or suspicious files to a locked quarantine area where they can’t do any

damage.

Windows® Explorer integration

Adds an option with which you can scan files for viruses directly in Windows® Explorer.

Heuristic analysis

Advanced new algorithms for identifying and blocking unknown threats on the basis of

suspicious behavior.

User-defined scanning

Experienced users can define and schedule up to eight different automatic scans to be

performed regularly or at specific times.

Complete protection: Scans memory, critical system areas, hard drives, folders,

archives, removable media and portable and external devices.

XP Security Center integration: The program is fully compatible with Windows® XP

Security Center (Windows® will automatically recognize that you have valid and

up-to-date virus protection).

Logging

Comprehensive logs are maintained of all program activities and can be viewed directly

within the program at any time.


Main menu

Main menu

Here you find a complete summary of all important information. You can get insight in statistics regarding to previous scans and found infections, whether the signatures are still up to date, how many files are isolated in quarantine and whether the Virus Guard (real time protection) or the automatic Signature Updates are active. Furthermore you can call all main functions of Ashampoo AntiVirus out of this mask.

VirusGuard

Ashampoo AntiVirus is the most effective virus prevention and detection program. One of the main features is the VirusGuard. The VirusGuard runs in the background and examines file accesses. If the VirusGuard is deactivated the red [image] is visible and your system is not automatically protected against new infections. We recommend to activate the VirusGuard. This happens by clicking on "deactivated". is now replaced with the green [image] and "deactivated" with "activated".

Automatic Signature-Updates

If you have activated the Automatic Signature Updates, the signature-database is constantly updated to provide effective protection against new virus threats. Download of latest signatures to the server and their distribution to your system is fully automatic. Just select to activate this feature and your system is full-time protected.

Statistics

The statistic shows a summary of scan tasks you already accomplished on your system, how much infections were found and removed.

Signatures

Here you can see the number of threats Ashampoo AntiVirus detects and removes from your system. You can see exactly the date when you downloaded the latest Signature-Updates. Just click the Update-Link to check for new available signatures.

Tasks

Here you can choose the main functions of Ashampoo AntiVirus.

Additionally you can access all functions using the menu bar.


Viruses

What is a "Virus" ?

A computer virus is a self-replicating computer program that spreads by inserting copies of itself into other executable code or documents. Viruses nest in files or in parts of the system memory and spread over networks, emails, Filesharing programs and media as for example disks, CD-ROMs or USB-Sticks. The insertion of a virus into the program is termed as an "infection", and the infected file, or executable code that is not part of a file, is called a "host". Viruses are one of the several types of malicious software or malware. In common parlance, the term virus is often extended to refer to worms, trojan horses and other sorts of malware.

How do you get Viruses?

Nevertheless, a virus reaches your computer in many different ways, sometimes even with your permission, though mostly while hiding behind other programs. Before a Virus is installed, you normally have to click an object on the Internet or to open a program. In the following you can see a listing of all the ways a Virus primarily reaches your PC:

· Opening spam e-mails with malicious files...
· Visiting corrupted websites like warez download pages...
· Using file-sharing programs...

How do you recognize that your system is already infected with a virus?

More than 90% of all computers connected to the Internet are infected with viruses nowadays. The following behaviors suggest that your PC is infected with a virus:

· The start page deposited by you on your Internet browser was replaced by another start page and cannot be removed...
· You notice that your system and your Internet connection becomes increasingly slower...
· If you reboot your system, the start lasts unusually long...
· Even though you are offline, popup windows are opened...
· Your PC wants to connect with the Internet by itself ...
· Contrary to custom your PC starts to reboot...


Functions

Functions

Main screen

Here you find a complete summary of all important informations. You can get insight in statistics regarding to previous scans and found pests, whether the signatures are still up to date, how many files are isolated in quarantine and whether the VirusGuard (real time protection) or the automatic Signature Updates are active. Furthermore you can call all main function of Ashampoo AntiVirus out of this mask.

Scan

Here you can search your system for infections. There are several preset searching profiles allowing you to check alternatively only certain areas of your system or the whole computer.

Scheduler

The Scheduler is designed to help you to make Ashampoo AntiVirus a more self-sufficient application. Ashampoo AntiVirus enables you to schedule system scans at a specific time.

Quarantine

Dangerous elements are transfered to Quarantine and become isolated until further action is taken on the files. Though files can also be restored.

Logs

Here you receive a summary of all scan processes, found infections, as well as isolated files currently beeing in quarantine. In addition, you have the possibility to export every logfile (html).

Preferences

Here you can specify the scan attitudes (for example the scan level and the heuristic). The changes made here apply to all scanning profiles of Ashampoo AntiVirus.


Scan

In this chapter you will get detailed information about the different scan modules of Ashampoo AntiVirus. There are several preset searching profiles which you can execute according to your claims.

So, for example, you can use the "Full System Scan" to examine your entire computer or simply choose to scan CD/DVD-ROMs and removable media. "Scan Folders" also enables you to specify that only selected areas of your computer should be scanned (e.g. your download folders). If you chose a scan in the "Scan" menu within the program or clicked on the hyperlinks within the "Tasks" menu the program will immediately start with the appropriate scan.

Ashampoo AntiVirus informs you clearly about which objects are examined as well as the current and entire process. As soon as the scan completes it displays a scan report within the next dialog window. The summary indicates if infections were found as well as which objects have been found.

Although the default settings for manual scanning are adequate, you can raise the heuristic level in the preferences of Ashampoo AntiVirus.

Full Scan

Scan Entire System

On the first start of Ashampoo AntiVirus you should choose the comprehensive scan. The "Full scan" function allows you to check your computer for potential virus attacks. The virus scan will start automatically when you click on this function.

Manual scans (on-demand scanning)

Scan Memory

The Memory Scan checks the whole memory for Trojans and checks all active programs and services for all signs of encroachments.

Scan System Areas

Scans all System Areas step by step (memory, registry and system folders). Simply click on this function and Ashampoo AntiVirus will start the scan.

Scan all Hard Drives

Use this scan to scan all local hard disks for virulent files.

Removable Drives

Ashampoo AntiVirus searches your removable drives as for example a floppy, USB-Sticks and USB hard disks for viruses.

DVDs/CD-ROMs

Here you can check your CDs or DVDs for infections. By mouse click a virus analysis will be executed.

Scan selected Hard Drive / Folder

Use this Scan to search malicious files on single hard disks or folders (e.g. incoming directories authorized by a firewall.

How to scan single objects?

You can perform an immediate scan of a selected file or folder by right-clicking on the file or folder in Windows® Explorer. This type of scanning is useful if you are concerned that a specific folder or file may be infected and you want to scan it immediately. The Windows® context menu opens. By selecting the "Ashampoo AntiVirus scan" an analysis of the object automatically starts.

Note: it is not necessary to first start Ashampoo AntiVirus for a scan via context menu.

How to start a scheduled scan?

To start a scheduled scan, please click on the menu tab "Schedule". If you liked to scan your system at a certain time, please click on "Create a new schedule". Now you can choose the files to scan such as the time interval.


Scan dialog

Scan dialog

If you scan the computer the following dialog appears, which provides you with exact information on the status of the scan.

The progress bars indicate how much has already been scanned such as the current task progress. "Current activity" at the bottom of the window shows the name of the file currently being scanned with path information.

In the "statistics" you will get detailed information concerning the current number of scanned files, elapsed time and found infections. You can stop the scan by pressing the "Cancel" button (not recommended).

When the scan is complete, a report appears where you can see detailed information about warnings, found and cleaned infections. Use the tabs to switch the details. If you want to take a look at the reports later please click on the "Logs" tab.


Scan report

Report

Ashampoo AntiVirus has a comprehensive reporting function. You you receive precise information on the results of the appropriate scan. The report file contains all files that the scanner examined, the viruses it found, warnings, and the actions it took in response.


Schedule

Timed scanning...

The Schedule enables you to configure timed scanning and to edit or delete existing scan schedules without manual effort. You have complete flexibility in scheduling custom scans. Simply use "Add folder" to select the folders you want to scan.

When you select how frequently you want a scan to run you only have to mark the appropriate checkboxes next to the days. In the "Time" section you can select the precise time when the scan should be started. Additionally you can select a specific date and time for scheduled scanning.

Use the "activate/deactivate-" button in order to choose whether the selected scan is active or not. In the main dialog active schedules are market with a [image] and inactive schedules with a [image] . Use "Edit marked schedule" if you e.g. want to add or remove days or to change the time.

Note: You have to select a folder, otherwise no schedule will be created!


Quarantine

Quarantine (place of isolated files)

If Ashampoo AntiVirus detects suspicious files you can choose to transfer these files in the quarantine area to render them harmless.

If it is essential for the infected file to be retained, you can restore it to its original location in its infected state.

Only delete files, if you know for a certainty that all other applications on your computer function smooth and perfectly.If a program will not work properly after removing the associated files, you can restore them. Use the

"Restore file"-Button to restore the marked items.

Categories

The list with the quarantine files is split in following categories:

Date and time

Shows the date and time the files where put in quarantine.

Virus found

Shows the name of the found and isolated threat.

Location

Shows exactly the source path of the virulent file.

Processing

Hereby you can restore the files selected before. If you need the file, you can also restore this file from the quarantine. However restored viruses immediately begin again with their activity.

If you think that all of your programs run properly after isolating the file(s), you can permanently delete them by using the "Delete"-Button. This deletes the threats from the Quarantine folder, and you will not be able to restore the items.


Logs

Logs

All procedures and tasks will be logged and stored, so that you you are able to reconstruct and to check all done tasks later. All logs are subvided to different sections of Ashampoo AntiVirus. With these logs you are able to appreciate the Virus-Susceptibility of your system. You learn to estimate the infection risk of your system. All logs can be exported as html-files and archived.

Doubleclick the logfile in order to see the scan report.

Symbols and their meaning

Symbol

Discription

No infections were found. Your system is free of infections.

Infections were found on your system. Depending on which option you chose in the preferences the infected files will be cleaned, deleted or moved into quarantine.

The virus analysis was aborted by the user and was not finished completely. Infections can be still spread on your system. We recommend to repeat the scan and to wait until the scan finished.

In the "Scan tab" you will find a summary of all scans with information of date and time, scan method, scan duration and scan result.

Information about identified infections, as for example where the location, the time it was found and the name.

Cleaned files (report dialog) - Here you see which infected files were cleaned.

Warnings (report dialog) - With this symbol it acts around warnings. We recommend to follow every warning.

Quarantine - In this area you see all isolated infections.

Select all - Use this function in order to select all log files. So, your next step will take effect on all log files.

Export - you can convert the protocol into text format. In the appearing dialog please enter the name of the file, choose the location where this file should be stored and click "save".

Delete - With this function you remove entries from the list.


Preferences

Configure Ashampoo AntiVirus

The preferences tab is used to configure program settings. Here you can specify the scan attitudes (e.g. the scan level and the heuristic) and basic settings to ensure optimal performance on your computer.

Determine what you want it to scan, what you want it to do if it finds a virus or suspicious file, and how aggressive the scan should examine. The changes made here apply to all scan-profiles of Ashampoo AntiVirus. Click "restore defaults" in order to receive the settings which are preset as default settings.

Definition of the scan intensity (select priorities)

You can choose between three different priority levels. Use the slider to select a level.

Maximum Protection

The scanner has the highest priority. Simultaneous work with other applications is almost impossible. The scanner completes its scan at maximum speed, however. All files, the memory and e-mails are checked.

Recommended

The scanner is performed with normal priority. All processes are allocated the same amount of processor time by the operating system. Under certain circumstances, work with other applications may be affected. E-mails are not included in this scan.

Maximum Speed

The scanner is only allocated processor time by the operating system if no other process requires computation time, i.e. as long as only the scanner is running, the speed is maximum. All in all, work with other programs is optimal: The computer responds more quickly if other programs require computation time while the scanner continues running in the background. This setting is activated as default and is recommended. Archives and e-mails are not checked.

Note: The selection affects the scanning speed. You can decide what should happen if

Ashampoo AntiVirus found virus infections.

1. Move directly into quarantine. (Recommended)
2. Clean the infection immediately.
3. Delete the infection immediately.

Scheduled Signature-Updates

Using scheduled signature-updates, you can set whether and at what intervals searches for the newest virus signatures. You can define a certain time or interval. However, it is possible at all times to start the signature updates manually via main menu or tray icon .

Scheduled Signature-Updates...

Choose between following time intervals:

· once a week
· every 3 days
· every 2 days
· once a day
· every 12 hours
· every 6 hours
· every 3 hours
· every hour

Never check for Updates...

This symbol appears, as soon as you have moved the slider on the lowest level. This means that no period exists in which should be searched for new signature updates.

Decide on the following time intervals, you can add the exact time (click on the arrow up arrow down button):

· once a week
· every 3 days
· every 2 days
· once a day

Heuristic Settings

Use heuristic analysis to identify unknown threats. The heuristic analysis is a scanning method which is based on rules which are able to determine patterns of behavior and in the light of these is able to recognize infections which are based on equal or similar structures. In comparison to conventional scans for signatures, the program searches for commands or components, based on a heuristic algorithm which searches for frequently used and combined operations, so possible threats can be located right before they are actually known within our signature database already.

If the examined file fulfils the certain criteria, it is classified as being suspect. However, this does not necessarily mean that the file code is in actual fact a virus, a worm or a Trojan; it may also be a false alert. The user has to decide what to do with the suspect file. Depending on the knowledge of whether the source containing the suspect code is reliable. Use the slider to define the detection rate.

High

If this option is enabled, Ashampoo AntiVirus detects a large number of unknown malicious files. Though note: you must also expect false positives.

Medium

This option is enabled as the default setting, so the heuristic is not too aggressive.

Low

Using this level, Ashampoo AntiVirus detects fewer suspect files, though the risk of false alerts is low.

Off

All scans will be executed without heuristic analysis. We recommend to use the default level.

General Settings

Sometimes there are situations when it is necessary to scan individual objects for viruses but not the entire computer e.g. download folders or archived files. Mark the checkbox to enable to scan single files or folders.

You can use the single file/folder scan via context menu even if Ashampoo AntiVirus is not active.


Services

Services

VirusGuard

Automatic Signature-Updates


VirusGuard

The guard actively monitors and protects your PC in real-time...

The VirusGuard runs in the background and checks unwanted file access in real time. This means that every time you open a file, copy a file or even so much as click on a file, VirusGuard takes a brief look at it and lets you know if it's infected. If the VirusGuard is once activated it continuously searches for unwanted, potentially dangerous files.

We recommend to always leave the VirusGuard activated. This is indicated by the " [image] " icon. The " [image] " icon is shown after the VirusGuard was deactivated. When it was deactivated you can activate the option again by clicking on "deactivated" and of course the option can also be re-deactivated appropriately vice versa.

The VirusGuard installs and activates itself by default. Use right-click on the tray icon [image] for quick access to commonly used functions such as creating and editing schedules, activating automatic signature updates, opening the main menu, or opening the help file.

Noticing suspicious activity...

When the VirusGuard detects a suspicious activity, an alert window appears on your screen. This dialog includes information, concerning the type of threat, the filename and the location, that allows you to make an decision about whether to allow, to block, to delete the file or to move the file in the quarantine area.


Signature-Updates

Automatic Signature-Updates

Ashampoo AntiVirus supplies you daily and fully automatic with the newest updates and signatures, in order to grant you maximum security. In order to download the newest signature and program updates for Ashampoo AntiVirus, be sure that you are connected to the Internet. If a connection exists and you would like to start the actualization, simply click on the update-button to start. The update function transacts signature and program updates as well as installing these new files completely automatically.

Download signatures manually

In the main window of Ashampoo AntiVirus you can see the date of the last signature update such as the number of threats Ashampoo AntiVirus recognizes and combats. If there actually are signatures you can download the following dialog appears bottom right on your screen:

If your signature database is already up-to-date you can see this hint:


Menu

Menu bar

Just go ahead and click on the Jump links in the picture below to move on and find out more about the different menus of Ashampoo AntiVirus.


File

Menu > File

Exit

Exists Ashampoo AntiVirus.


Scan

Menu > Scan

Scan Entire Computer

Scan Memory

Scan System Areas

Scan All Hard Drives

Scan Removable Drives

Scan CD-ROMs

Scan Folders


Internet

Menu > Internet

Buy/Register

Starts the free online registration procedure. You must register the program to be eligible for free updates when they become available! This option is only displayed after you have purchased the program and entered your full version key code. Only displayed in the shareware version. Connects you to the Ashampoo website and opens the page with which you can purchase the program.

Recommend program to a friend and get full version

Enables you to automatically recommend the program to a friend by e-mail. PROFIT FROM YOUR RECOMMENDATIONS: Recommend your favorite software and get presented a full version key! How to make it: In your personal customer area (under "recommendation") you choose one of your registered programs and simply recommend it to friends, relatives, neighbours, etc. With 9 confirmed recommendations you automatically receive your personal full version key for the recommended program.

Ashampoo Homepage

Connects you to the Ashampoo Website.

Ashampoo Products

Connects you to the Product-Information page at Ashampoo's website.

Today's Special Offers

Connects you to the Ashampoo website and displays special offers and featured advertising links to products and services that users of Ashampoo programs may find useful or interesting.

Ashampoo free Newsletter

Connects you to the Ashampoo website page at which you can subscribe to our free e-mail newsletter with information about Ashampoo products, updates and special offers.

Online-Updates

Connects you to the Ashampoo website page where you can check for online updates of Ashampoo AntiVirus.

My Ashampoo

Connects you with the "My Ashampoo" -website. You have to login with your user name and password. When logged on, you receive insight on previously received registration keys and recommendations. Furthermore you have the possibility to configure newsletter and user profile attitudes.


Help

Menu > Help

Display Help

Opens this help file.

About the Program

Displays the About Window. It contains the exact version number of the

application.


Preferences

Menu > Preferences

Language

Set one among the available languages Ashampoo AntiVirus should use. Your selected language will not be implented directly. You have to restart Ashampoo AntiVirus.

Skin

Here you can change the skin of Ashampoo AntiVirus.


References

General references

This section contains general reference information, including topics on some general features of Ashampoo AntiVirus and some basic issues relevant for your system´s security.

System requirements

Gettinghelp

Ashampoo Support


System requirements

The requirements for running Ashampoo AntiVirus are very modest:

Operating System:

Windows® 2000, XP and Windows Vista™.

Computer:

Any computer that runs one of the above operating systems at a reasonable speed.

RAM and disk space:

128 MB RAM, around 12 MB for the program files.

Software:

Microsoft® Internet Explorer 5.0 or higher is required.

Other:

Full administrative rights are required to install and use the program.


Getting help

Help documentation

Ashampoo AntiVirus has a fully context-sensitive help system. To display the online help file just click on the Help button displayed in every screen or select Help in the Help menu at any point to view the topic of this help file most relevant to what you are currently doing. If you get really stuck you can contact Ashampoo Support, but please study the help carefully first -- we've put a lot of effort into making it as comprehensive as possible and chances are you'll find the answer here if you look!

Find required information

Getting started

This online help system is designed to make it easy to find what you need quickly and easily. The first time you use the program you should study the topics in the Introduction section; this will give you the grounding you need and help you to understand how the program works.

Help Contents

If selecting Help doesn't automatically open the online help at the topic you need the first place to look is in the Contents. If the Contents isn't currently displayed you can display it by clicking on the Contents tab in the left-hand pane of the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible). The help system takes a "learning by doing" approach and you will find topics devoted to all the common procedures that you can perform with the program. Additional useful information is also available in the Reference section.

The Index

To display the index just click on the Index tab in the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible). Then either scroll through the list of keywords or enter a keyword in the field at the top. When you have found a keyword that interests you double-click on it to display the topic referenced by the keyword.

Searching

If you don't find what you need in the contents or the index you can also perform a full-text search on the entire help system. Just click on the Search tab in the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible). Then type in the word or phrase you want to search for in the field at the top of the search pane and click on the List Topics button to perform the search.


Ashampoo Support

If you have any problems or questions about this program please contact our support hotline staff at one of the addresses shown below. You can also contact support directly by selecting the options in the 'Internet' menu within the program.

Ashampoo contact addresses

Website: http://www.ashampoo.com

Support: http://www.ashampoo.com/support

E-mail support: sis@ashampoo.com

Mail address:

ashampoo GmbH & Co. KG

Felix-Wankel-Str. 16

26125 Oldenburg / Germany


.topic 11950
Adware is any software package with
the sole purpose to automatically play,
display, or download advertising material
on your a computer (e.g. pop-up windows)
.topic 11960
A backdoor is a virus that opens a back door
and allows unauthorized persons to control a computer.
.topic 11970
A bootvirus is a virus that infects
the boot records and is designed
to self-replicate from one media to another.

.topic 11980
Exploits (deutsch: Sicherheitslücken) sind Anwendungen
oder Scripte, die Schwächen oder Fehlfunktionen eines
Betriebssystems oder Programms ausnutzen und somit
Zugang zu Ihrem System erhalten können.
.topic 11990
Hoaxes sind Falschmeldungen, die sich per E-Mail
oder Messengern verbreiten und die Leser dazu
auffordern, sich an möglichst viele Personen weiterzuleiten.
.topic 12000
Makroviren sind im Gegensatz zu eigentlichen Viren
keine ausführbaren Dateien, sondern heften sich an
die Dokumente von Applikation.
.topic 12010
Polymorphe Viren verändern ihre eigenen
Programmiercodes und sind daher besonders
schwer zu erkennen.
.topic 12020
Programmviren sind hinterlistige Viren, die
sich selbst verfielfältigen. Werden Programmviren
geöffnet, hängen sie sich selbstständig an andere
Programme.
.topic 12030
Würmer und Scriptviren verbreiten sich innerhalb
weniger Stunden per Email auf der ganzen Welt
und versuchen sich über Aufrufe bestimmter
Betriebssystemfunktionen zu verbreiten
.topic 12040
Mit spezieller Software zum Ausspionieren von persönlichen Daten,
so genannter Spyware, können sich Hacker und unlautere Firmen
unerlaubt und ohne Ihr Wissen Zugang zu persönliche Daten auf
Ihrem Computer verschaffen. Die harmloseste Variante solcher Spyware
merkt sich lediglich Ihre Kaufgewohnheiten. Programme wie Keylogger
gehen schon einen Schritt weiter und erfassen im Hintergrund, was Sie
über Ihre Tastatur eingeben, wodurch zum Beispiel Passwörter ausspioniert
werden können.
.topic 12050
Als Trojanisches Pferd, bezeichnet man eine
Anwendung, die als nützliches Programm getarnt
ist, im Hintergrund aber ohne Wissen des Anwenders
eine ganz andere Funktion erfüllt.
.topic 12060
Dialer sind Einwahlprogramme, mit deren Hilfe über das
analoge Telefon- oder das ISDN-Netz eine Verbindung
zum Internet oder anderen Computernetzwerken aufgebaut
werden kann, die meist mit sehr hohen Kosten verbunden sind.
.topic 12070
Viren können innerhalb eines Archivs
erst dann Schaden anrichten, wenn
sie entpackt werden.